<?php 

function print_broadsheet_cb() {
	add_page_stylesheet("contents/plugins/eedu_portal/css/broadsheet.css", "eedu_broadsheetCss");
	add_page_stylesheet("contents/plugins/eedu_portal/css/result.css", "eedu_resultCss");
	if(!isset($_GET['class']) || !isset($_GET['category']) || !isset($_GET['term']) || !isset($_GET['format']))
		return_method();
	echo eedu_portal_default_paperhead();
    echo eedu_portal_make_broadsheet($_GET['class'], $_GET['category'], $_GET['term'], $_GET['format']);
}